Subject: Re: CCL:Results (Was: Gaussian "Alter" Keyword)

From: Atte Sillanpää <[email-masked]>
Date: Thu, 20 Feb 2003 13:28:41 +0200 (EET)

On Wed, 19 Feb 2003, Phil Hultin wrote:

> I was interested by the recent question about performing a calculation on a
> high-spin Fe(II) complex.  I don't have any "technical" advice to offer as
> to how to get the calculation to work - that has already appeared on CCL.
> What caught my eye was the following:
>   "Unfortunately the results I obtain even with the small system are hardly
> believable. The frontier orbitals do not resemble d orbitals very much and
> the spin density is not concentrated on iron (only 1/4 of it is on Fe)."
>
> The quality of the calculation may well be suspect, owing to the problems in
> converging, but is it really appropriate to judge the performance of a
> computation by how closely it reproduces the qualitative pictures we use in
> introducing undergraduates to electronic structure theory?  In most cases
> that I have examined, the HOMO and LUMO do not resemble hydrogen-like atomic
> orbitals, nor would I expect them to.  These are, after all, MOLECULAR
> orbital calculations.  The symmetry properties of these frontier orbitals
> obey certain rules, but I don't know of any reason to expect them to look
> very much like traditional pictures of atomic orbitals.
>
> I also wonder if the fact that spin density given by the reported
> calculation is not concentrated where we would draw it on paper is all that
> significant.  After all, although in organic chemistry we tend to draw
> methyl cation (CH3+) with the charge on carbon, calculations and other data
> suggest that in fact the bulk of the charge is on the hydrogens.
>
> Most experimentalists use models that are only rough approximations to
> reality - I include myself in that group, since I am primarily a synthetic
> organic chemist.  But, isn't at least part of the point of doing ab initio
> calculations to find out more about what may be going on "under the hood" in
> chemical structures?
>
> What do people think about the relationship between simple qualitative
> models, more sophisticated ab initio models, and "reality" (whatever that
> may be)?

Well, I have no ultimate answer to what reality is, but what about
spectroscopy? If we can rationalise the electronic transitions using
the symmetries of the metal d-orbitals and selection rules, does that
constitute proof for the actual electron configuration of the 'real'
system to at least obey that symmetry?

Could the validity of the computed electronic states be checked
against the spectra they would produce by. e.g. a TDDFT calculation? I
have also often found the calculated d-orbitals not to be the
text-book-type, but as the 'real' (in this context stands for the
optimised structure :) complexes or molecules seldom have high
symmetry, I have not worried too much about it.

Cheers,

Atte

	[email-masked]		+358 (0)8 553 1681 (work), KE 368
	Dept. of Physical Chemistry	+358 (0)40 592 7369 (gsm)
	Po-BOX 3000
	FIN-90014 University of Oulu
	FINLAND
                  |   Entropy requires no maintenance.   |